Subject: Ticket Assigned - update order status
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 07:20:21 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order status hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6169286336 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi dear customer , thank you for getting in touch with us my name is Amirh May i know how i can help you? Customer:  Hi, what is the status for my inquiry Agent:  We are working on it. Please give us some time. We will provide you with the information as soon as possible Agent:  We are waiting for a response from the competent authority. Customer:  Why is it taking so long Agent:  Sorry dear..please give us some time Customer:  Okay thanks do get in contact Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you! Customer:  Hi, I have been inquiring about this order all day. Customer:  Is this your service Agent:  Please allow me a moment to check this for you. Customer:  Ok Agent:  we need to inform you the order will be ready on to 24/9/2022 and if not collect this by this time please contact us again and we will be happy to help Agent:  Do you have any other inquiries that we can help with? Customer:  Please can you make sure its available earlier then evening atleast Agent:  I apologize as we do not have this service, but the order will be delivered to the store as soon as possible during the specified period, as the order is shipped from the warehouse to the branch Customer:  The order was gonna be here at 21st, i know your service ? Customer:  Take care Agent:  It appears to me that it will be delivered on a date (24-09-2022) and there has been no rescheduling of the order Agent:  Do you have any other inquiries that we can help with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:15 AM, 29th Sep                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           11:16 AM, 29th Sep                     hi                    Hi, i have already picked up my order number 6169286336 but everyday i get an email and sms alert to collect it.           11:16 AM, 29th Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:17 AM, 29th Sep                   Reenad                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           11:18 AM, 29th Sep                   Reenad                   Is there anything else i can assist you with?           11:18 AM, 29th Sep                     hi                    Thanks           11:18 AM, 29th Sep                     hi                    No, nothing else.           11:18 AM, 29th Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 AM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4936065